/*---blog page css start---*/
.blog-wrapper .content-wrapper {
    border: 1px solid #E6EDF4;
}
#brxe-vfivah .content-wrapper p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
.blog-wrapper .content-wrapper div a {
    padding-right: 18px;
    background: url(../images/next.svg) no-repeat;
    background-size: 11px;
    background-position: right top 5px;
    transition: 0.5s all ease;
}
.blog-wrapper .content-wrapper div a:hover{
	padding-right: 23px;
}
/*---blog page css end---*/